.adminform.form2 tr+tr+tr+tr+tr+tr+tr+tr+tr, .adminform.form4 tr+tr+tr+tr+tr+tr+tr+tr+tr, .adminform.form0 tr+tr+tr+tr, .adminform.form0 tr table tr+tr, .adminform.form2 tr table tr+tr, .adminform.form6 tr table tr+tr, .adminform.form6 tr+tr+tr, .adminform.form4 .ingr-group-fields, .adminform.form4 .ingr-group-buttons {
	display: none
}
.adminform.form0 tr table tr+tr+tr+tr, .adminform.form2 tr table tr+tr+tr+tr, .adminform.form6 tr table tr+tr+tr+tr, .adminform.form2 tr table.mceLayout tr+tr, .adminform.form6 tr table.mceLayout tr+tr {
	display: table-row;
}
#INFO, #POST, #INGR, #IMAGES {
	position: relative;
	padding-bottom: 40px;
}
#button-INFO, #button-POST, #button-INGR , #button-IMAGES {
	position: absolute;
	bottom: 0;
	left: 0;
}
#post-wrapper > div {
	/*overflow: visible !important;
*/
}
.user-box a {
	color: #8A8A8A !important;
	text-decoration: none;
}
.image-small {
	overflow: hidden;
	position: absolute;
	top: 0;
}
[id^=featured-title] {
	width: 150px;
	float: right;
	padding-top: 10px;
	padding-right: 10px;
}
.active #featured-title {
	background: #fff;
	width: 200px;
	padding: 7px;
	padding-right: 10px;
	margin-top: 5px;
	min-height: 38px;
	-moz-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
	-moz-box-shadow: 1px 1px 3px #888888;
	box-shadow: 1px 1px 3px #888888;
	position: relative;
	z-index: 0; /* 2 */
}
.active #featured-title h2 {
	font-size: 18px;
}
.feature-block .description-inner .info {
  line-height: 10px;
}
.feature-block .description-inner .published-date {
  font-size: 11px;
  color:white;
}
[id^=author-info] {
	position: absolute;
	left: -380px;
	bottom: 10px;
	display: none;
	width: 250px;
	height: 50px;
	background: url(../images/slideshow-bg.png) 0 0 no-repeat;
	background: rgba(255,255,255,0.75);
	-moz-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;
	;
}
#author-info-0 {
	top: 180px;
	display:none;
}
#author-info-1 {
	top: 100px;
	display:none;
}
#author-info-2 {
	top: 20px;
	display:none;
}
.active [id^=author-info] {
	display: block;
}
[id^=author-info] img {
	float: left;
	margin: 8px 8px 8px 20px;
	border: 1px solid #fff;
}
.author-name, .author-city {
	display: block;
	font-style: italic;
}
.author-name {
	margin-top: 5px;
}
.feature-block a {
	color: white;
}
.feature-block .active h2 a {
	color: #32839E;
}
.feature-block a:hover {
	color: #767575;
	text-decoration: none;
}
.active .image-small img {
	height: 60px;
	margin-top: 10px;
	width: 210px;
}
#hp-featured2 .module-title {
	border-radius: 5px;
}
.article-fulltext {
	clear: right;
}
.article-oblibene {
	float: right;
}
.fapa_box {
	display: none;
}
